Bug 100989 - [repocopy] audio/libtunepimp -> audio/libtunepimp-old
Summary: [repocopy] audio/libtunepimp -> audio/libtunepimp-old
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-28 16:30 UTC by Cheng-Lung Sung
Modified: 2006-08-01 02:52 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung freebsd_committer 2006-07-28 16:30:07 UTC
    repocopy request ports/audio/libtunepimp -> ports/audio/libtunepimp-old

Fix: 

Suggestion:
    To have audio/libtunepimp-old (0.4) until juk/amarok have updates.
How-To-Repeat:     audio/juk and audio/amarok depend on libtunepimp, but new version (0.5)
    of libtunepimp made some changes. It then cause juk/amarok build error.

    mich@ has noted that update process of juk/amarok had been too slow.
Comment 1 Edwin Groothuis freebsd_committer 2006-07-28 16:30:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-07-28 16:30:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Cheng-Lung Sung freebsd_committer 2006-07-28 16:33:35 UTC
State Changed
From-To: feedback->repocopy

repocopy request ports/audio/libtunepimp -> ports/audio/libtunepimp-old 
Reason: 
audio/juk and audio/amarok depend on libtunepimp 0.4 


Comment 4 Cheng-Lung Sung freebsd_committer 2006-07-28 16:33:35 UTC
Responsible Changed
From-To: clsung->portmgr

repocopy request ports/audio/libtunepimp -> ports/audio/libtunepimp-old 
Reason: 
audio/juk and audio/amarok depend on libtunepimp 0.4
Comment 5 Joe Marcus Clarke freebsd_committer 2006-07-31 06:33:03 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 6 Joe Marcus Clarke freebsd_committer 2006-07-31 06:33:03 UTC
Responsible Changed
From-To: portmgr->clsung

Repocopy completed.
Comment 7 Cheng-Lung Sung freebsd_committer 2006-08-01 02:52:56 UTC
State Changed
From-To: open->closed

Committed. Thank You.